services:
  bricktracker:
    container_name: BrickTracker
    restart: unless-stopped
    image: gitea.baerentsen.space/frederikbaerentsen/bricktracker:1.3.1
    ports:
      - "3333:3333"
    volumes:
      - /srv/bricktracker/connorbricktracker/data:/var/lib/bricktracker
      - /srv/bricktracker/connorbricktracker/static/instructions:/app/static/instructions
      - /srv/bricktracker/connorbricktracker/static/minifigures:/app/static/minifigures
      - /srv/bricktracker/connorbricktracker/static/parts:/app/static/parts
      - /srv/bricktracker/connorbricktracker/static/sets:/app/static/sets
    env_file: "/srv/bricktracker/connorbricktracker/.env"
    security_opt:
      - label=disable
